Thai Honda Manufacturing Co., Ltd - Sales support #237

Make proposal for loT system
18 Nov 2023 16:06 - Ryo Nozaki

Status: Closed Start date: 18 Nov 2023
Priority: Normal Due date: 31 Jan 2024
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 8.00 hours
Finish date:

Description

History

#1 - 18 Nov 2023 16:06 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 19 Dec 2023 21:40 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- % Done changed from 30 to 40

#3 - 21 Feb 2024 19:22 - Ryo Nozaki
- Status changed from In Progress to Closed

- % Done changed from 40 to 100

20 Dec 2025

1/1



http://www.tcpdf.org

